package cn.axzo.msg.center.notices.common.enums;

import lombok.Getter;

/**
 * @Author: LiuYang
 * @Date: 2021/5/24 11:52
 */
@Getter
public enum AvailableStatusEnum {
  // 可用
  AVAILABLE(1),
  // 不可用
  NOT_AVAILABLE(0)
  ;

  private Integer status;

  AvailableStatusEnum(Integer status) {
    this.status = status;
  }

}
